package com.hzya.frame.excel.templateConfig.entity;

import java.util.Date;
import com.hzya.frame.web.entity.BaseEntity;
/**
 * excel模版配置表(ExcelTemplateConfig)实体类
 *
 * @author makejava
 * @since 2024-08-12 16:43:38
 */
public class ExcelTemplateConfigEntity extends BaseEntity {
 
  /**  模版id */
   private String templateId;
  /**  类型（数据库表/语句） */
   private String type;
  /**  表类型(主表/明细) */
   private String tableType;
  /**  数据字典id */
   private String dataDictionaryId;
  /**  公司id */
   private String companyId;


    public String getTemplateId() {
        return templateId;
    }

    public void setTemplateId(String templateId) {
        this.templateId = templateId;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getTableType() {
        return tableType;
    }

    public void setTableType(String tableType) {
        this.tableType = tableType;
    }

    public String getDataDictionaryId() {
        return dataDictionaryId;
    }

    public void setDataDictionaryId(String dataDictionaryId) {
        this.dataDictionaryId = dataDictionaryId;
    }

    public String getCompanyId() {
        return companyId;
    }

    public void setCompanyId(String companyId) {
        this.companyId = companyId;
    }

}

